/* File style.css */

/* Pengaturan font fallback jika diperlukan */
body {
    font-family: 'Blinker', sans-serif;
}

/* Pengaturan warna saat teks di-block (selection) */
::selection {
    background-color: #81d7b4;
    color: #ffffff;
}
::-moz-selection {
    background-color: #81d7b4;
    color: #ffffff;
}

/* Tambahan custom class jika diperlukan di kemudian hari */
.bg-brand-custom {
    background-color: #FF4E00;
}
